<!--

(C) 2015 KYOCERA Document Solutions Inc.

All rights reserved.

THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO
THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
PARTICULAR PURPOSE.

File Name:

    KcXps-PipelineConfig.xml

Abstract:

    XPSDrv sample driver filter configuration file. This identifies the
    filters that comprise the filter pipeline and their order.

-->

<Filters>
   <Filter dll            = "KXFJT23SG.dll"
          clsid="{b9b52406-92d3-4721-86e6-3cf78f163676}"
           name           = "Joint Filter">
           <Input   guid  = "{b8cf8530-5562-47c4-ab67-b1f69ecf961e}" comment="IID_IXpsDocumentProvider"/>
           <Output  guid  = "{4368d8a2-4181-4a9f-b295-3d9a38bb9ba0}" comment="IID_IXpsDocumentConsumer"/>
   </Filter>
</Filters>


